1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk 8 Installation Error

Discussion in 'Plesk for Linux - 8.x and Older' started by Xploreweb.com, Jun 6, 2006.

  1. Xploreweb.com

    Xploreweb.com Guest

    0
     
    I am installing plesk 8 on RHEL 4 x86-64bit ES Update 3, but i'm getting this installation error during the installation. This error occured after i got the packages list where i did select all packages from plesk. Clicked 'N' for next page and the following error occured. I have no clue how i can fix it. I quote literally:

    I succesfully installed plesk before on rhel 4 es 64 bit Initial release. Now im having this error. Thank you in advance for all your help and concerns.

    Timon
    Xploreweb.com
     
  2. Xploreweb.com

    Xploreweb.com Guest

    0
     
    Update:

    Postgresql seemed to be the problem.. I unchecked that during installation, and worked fine..

    I still didnt trace why postgresql, because i didnt have it installed only one LIB which is used by another app. So hard to uninstall..
     
Loading...